a:link
{
	color: rgb(0,153,255);
}
a:visited
{
	color: rgb(255,255,153);
}
a:active
{
	color: rgb(0,255,0);
}
a:hover      { color: ff3300; font-weight: normal }
body
{
   font-family:  Arial; font-size: 10pt; background-color:
   #000000; color: #ffffff; text-align: center
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial;
}
h1
{
	color: rgb(153,0,0);
}
h2
{
  text-align: center; font-family: Arial; font-size: 18pt; border-bottom-style:
  solid; border-bottom-color: #FF9933; margin-bottom: 24
}
h3
{
	color: rgb(0,153,153);
}
h4
{
   color: #000000; font-size: 12pt; text-decoration: underline; font-weight: bold;
}
h5
{
	color: rgb(0,0,102);
}
h6
{
	color: rgb(153,0,0);
}

